Update metalsmith-ignore requirement from ^0.1.2 to ^1.0.0

Updates the requirements on [metalsmith-ignore](https://github.com/segmentio/metalsmith-ignore) to permit the latest version.
- [Release notes](https://github.com/segmentio/metalsmith-ignore/releases)
- [Changelog](https://github.com/segmentio/metalsmith-ignore/blob/master/History.md)
- [Commits](https://github.com/segmentio/metalsmith-ignore/commits/v1.0.0)
Signed-off-by: 's avatardependabot[bot] <support@dependabot.com>
parent 1d87fbf3
......@@ -987,11 +987,6 @@
"resolved": "https://registry.npmjs.org/lower-case/-/lower-case-1.1.4.tgz",
"integrity": "sha1-miyr0bno4K6ZOkv31YdcOcQujqw="
},
"lru-cache": {
"version": "2.7.3",
"resolved": "https://registry.npmjs.org/lru-cache/-/lru-cache-2.7.3.tgz",
"integrity": "sha1-bUUk6LlV+V1PW1iFHOId1y+06VI="
},
"marked": {
"version": "0.3.19",
"resolved": "http://registry.npmjs.org/marked/-/marked-0.3.19.tgz",
......@@ -1155,36 +1150,11 @@
}
},
"metalsmith-ignore": {
"version": "0.1.2",
"resolved": "https://registry.npmjs.org/metalsmith-ignore/-/metalsmith-ignore-0.1.2.tgz",
"integrity": "sha1-aubGlLpipBWF6LSBoR4pKMWsQCg=",
"version": "1.0.0",
"resolved": "https://registry.npmjs.org/metalsmith-ignore/-/metalsmith-ignore-1.0.0.tgz",
"integrity": "sha512-qONM0SRzh8hmtPyEBUUsPVBoL2QGm5lfP3Si+UmEtm6ly4uv7dsvaP6S61kCuNRICZx49RuykEBOR0HOaYwMjA==",
"requires": {
"multimatch": "^0.1.0"
},
"dependencies": {
"lodash": {
"version": "2.4.2",
"resolved": "https://registry.npmjs.org/lodash/-/lodash-2.4.2.tgz",
"integrity": "sha1-+t2DS5aDBz2hebPq5tnA0VBT9z4="
},
"minimatch": {
"version": "0.2.14",
"resolved": "https://registry.npmjs.org/minimatch/-/minimatch-0.2.14.tgz",
"integrity": "sha1-x054BXT2PG+aCQ6Q775u9TpqdWo=",
"requires": {
"lru-cache": "2",
"sigmund": "~1.0.0"
}
},
"multimatch": {
"version": "0.1.0",
"resolved": "https://registry.npmjs.org/multimatch/-/multimatch-0.1.0.tgz",
"integrity": "sha1-CZ2fj4RjrDbPv6JzYLwWzuh97WQ=",
"requires": {
"lodash": "~2.4.1",
"minimatch": "~0.2.14"
}
}
"multimatch": "^2.1.0"
}
},
"metalsmith-inline-source": {
......@@ -1322,7 +1292,7 @@
"dependencies": {
"debug": {
"version": "0.7.4",
"resolved": "http://registry.npmjs.org/debug/-/debug-0.7.4.tgz",
"resolved": "https://registry.npmjs.org/debug/-/debug-0.7.4.tgz",
"integrity": "sha1-BuHqgILCyxTjmAbiLi9vdX+Srzk="
}
}
......@@ -1714,7 +1684,7 @@
"dependencies": {
"source-map": {
"version": "0.4.4",
"resolved": "http://registry.npmjs.org/source-map/-/source-map-0.4.4.tgz",
"resolved": "https://registry.npmjs.org/source-map/-/source-map-0.4.4.tgz",
"integrity": "sha1-66T12pwNyZneaAMti092FzZSA2s=",
"requires": {
"amdefine": ">=0.0.4"
......@@ -1831,11 +1801,6 @@
"resolved": "https://registry.npmjs.org/sax/-/sax-1.2.4.tgz",
"integrity": "sha1-KBYjTiN4vdxOU1T6tcqold9xANk="
},
"sigmund": {
"version": "1.0.1",
"resolved": "https://registry.npmjs.org/sigmund/-/sigmund-1.0.1.tgz",
"integrity": "sha1-P/IfGYytIXX587eBhT/ZTQ0ZtZA="
},
"slash": {
"version": "1.0.0",
"resolved": "https://registry.npmjs.org/slash/-/slash-1.0.0.tgz",
......@@ -2011,7 +1976,7 @@
"dependencies": {
"lodash": {
"version": "3.10.1",
"resolved": "http://registry.npmjs.org/lodash/-/lodash-3.10.1.tgz",
"resolved": "https://registry.npmjs.org/lodash/-/lodash-3.10.1.tgz",
"integrity": "sha1-W/Rejkm6QYnhfUgnid/RW9FAt7Y="
}
}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment